QNAP QTS Multiple Arbitrary Command Execution Vulnerabilities

Bugtraq ID: 97059
Class: Unknown
CVE: CVE-2017-6361
CVE-2017-6360
CVE-2017-6359
Remote: Yes
Local: No
Published: Mar 21 2017 12:00AM
Updated: Mar 29 2017 02:01AM
Credit: Harry Sintonen of F-Secure
Vulnerable: Qnap QTS 4.2 Build 0910(RC2)
Qnap QTS 4.1.4 Build 0910
Qnap QTS 4.1.4
Qnap QTS 4.1
Qnap QTS 4.0.3
Qnap QTS 4.2.1 Build 20160601
Qnap QTS 4.2.0
Not Vulnerable: Qnap QTS 4.2.4 Build 20170313


 

Privacy Statement
Copyright 2010, SecurityFocus